---
#Email template: ticket.activity.notice.yaml
#Notice sent to collaborators on ticket activity e.g reply or message
#---
notes: |
  Notis dihantar ke ahli usahasama berkenaan aktiviti tiket contohnya maklumbalas atau mesej.
subject: |
  Re: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Pada %{recipient.name.first},</strong></h3>
  <div>
      <em>%{poster.name}</em> hanya log mesej kepada tiket di mana anda mengambil bahagian.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Anda mendapat e-mel ini kerana anda adalah kolaborator
  atas tiket <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>. Untuk mengambil bahagian, sila balas e-mel ini
  atau <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >klik sini</a> untuk arkib lengkap jalur tiket.</em>
  </div>
